/**
 * Theme Name: 		   Lockerd Child
 * Text Domain: 	   lockerd-child
 * Version:            1.0.0
 * Tested up to:       6.5.2
 * Requires at least:  5.6
 * Author:             KinForce
 * Author URI:         http://themeforest.net/user/qodex
 * Theme URI:          https://lockerd.flywheelsites.com/
 * Template:           lockerd
 * Template Version:   1.0.0
 * Description:        Lockerd Child Theme
 * Tags:               two-columns, right-sidebar, footer-widgets, blog, news, custom-background, custom-menu, post-formats, rtl-language-support, sticky-post, editor-style, threaded-comments, translation-ready, buddypress, custom-colors, featured-images, full-width-template, theme-options, e-commerce, block-styles, wide-blocks, accessibility-ready
 *
 * License: Themeforest Split Licence
 * License URI: http://themeforest.net/licenses
 */


/* Lockard Custom CSS */
.logo-sticky img { max-width: 170px; }
.footer-icon-box .elementor-icon-box-description a,
.copyright-text p a {
    color: #fff;
}

.footer-icon-box .elementor-icon-box-description a:hover,
.copyright-text p a:hover {
    color: var(--kinfw-a-hover-color);
}

.footer-icon-box .elementor-icon-box-icon {
    margin-top: 6px;
}

.kinfw-blog-single .kinfw-entry-footer .kinfw-entry-post-tag-list .kinfw-post-tags-list li a {
    border: 1px solid #CCCCCC;
    padding: 5px 15px;
    border-radius: 30px;
}

.kinfw-blog-single .kinfw-entry-footer {
    box-shadow: none;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-radius: 0;
    padding: 20px 10px 30px;
}

.kinfw-blog-single .kinfw-entry-footer .kinfw-entry-post-tag-list .kinfw-post-tags-list li a:hover {
    color: #fff;
    background: var(--kinfw-to-top-bg-color);
    border-color: var(--kinfw-to-top-bg-color);
}

.kinfw-blog-single .kinfw-entry-footer div {
    align-items: center;
}

.kfw-ele-widget-mailchimp-form .kfw-ele-widget-mailchimp-email-field-wrap.kfw-has-icon .kfw-ele-widget-mailchimp-email-field {
	padding-left: 25px !important;
    background: transparent !important;
    border: 1px solid #FFFFFF33;
}

.kfw-ele-widget-mailchimp-button-wrap.kfw-ele-widget-mailchimp-button-has-txt .kfw-ele-widget-mailchimp-button {
    border: 1px solid #51AC5A;
    background: #51AC5A !important;
    font-weight: 500;
    display: flex;
    align-items: center;
    padding: 17px 30px !important;
}

.kfw-ele-widget-mailchimp-button-wrap.kfw-ele-widget-mailchimp-button-has-txt .kfw-ele-widget-mailchimp-button .kfw-elementor-icon-wrap {
    background: rgba(255, 255, 255, .3)!important;
    padding: 6px !important;
    border-radius: 50%;
}

.kfw-ele-widget-mailchimp-button-wrap.kfw-ele-widget-mailchimp-button-has-txt .kfw-ele-widget-mailchimp-button .kfw-elementor-icon-wrap svg {
    font-size: 12px;
}

.kinfw-social-links li a {
    margin-left: 5px;
}

p.kinfw-form-submit-button.kinfw-comment-form-submit-button input#submit {
    background: var(--kinfw-secondary-color);
    width: 100%;
    font-weight: 500;
    color: #fff;
}

p.kinfw-form-submit-button.kinfw-comment-form-submit-button input#submit:hover {
    background: var(--kinfw-primary-color);
    border-color: var(--kinfw-primary-color);
}

.kinfw-single-post-style-2 .kinfw-blog-single .kinfw-entry-footer {
    padding-left: 0;
    padding-right: 0;
    border-left: none;
    border-right: none;
    border-radius: 0;
}

.kinfw-post-nav {
    border: 1px solid #cccccc;
    padding: 25px 35px;
    border-radius: 20px;
}

.kinfw-post-nav .kinfw-post-nav-txt:before {
    background: var(--kinfw-secondary-color);
    width: 50px;
    text-align: center;
    height: 50px;
    border-radius: 50%;
    color: #fff !important;
    line-height: 50px;
    font-size: 32px;
}

.kinfw-post-nav .kinfw-post-nav-next .kinfw-post-nav-txt,
.kinfw-post-nav .kinfw-post-nav-txt{
    padding: 9px 60px 0 0;
    font-size: 24px;
    color: #000;
    font-family: var(--kinfw-h4-font-family);
    font-weight: 600;
}

.kinfw-post-nav .kinfw-post-nav-txt {
    padding: 9px 0 0px 60px;
}

.kinfw-post-nav .kinfw-post-nav-title {
    margin-top: 15px;
}

form#kinfw-commentform .comment-notes {
    margin-bottom: 15px;
}

.kinfw-blog-standard-style .kinfw-entry-media-wrap .kinfw-meta-date {
    border-radius: 0px 20px 0px 20px;
    position: absolute;
    right: 0;
	left: auto;
    margin-left: 10px;
	margin-right: 0px;
}

.kinfw-sidebar-holder .widget .kinfw-widget-title {
    font-size: 24px; 
}

.kinfw-sidebar-holder .widget {
    box-shadow: none;
    border: 1px solid #cccccc;
}

.widget_search form .kinfw-search-submit {
    border-radius: 0 50% 50% 0;
    right: 0;
    padding: 21px 21px 15px;
    background: var(--kinfw-secondary-color);
    border-color: var(--kinfw-secondary-color);
    color: #fff;
}

.widget_categories ul li a:before, .widget_archive ul li a:before, .widget_pages ul li a:before, .widget_meta ul li a:before, .widget_recent_entries ul li a:before, .widget_nav_menu ul li a:before, .widget_layered_nav_filters ul li a:before, .woocommerce-widget-layered-nav ul li a:before, .widget_product_categories ul li a:before, .widget_rating_filter ul li a:before, .kinfw-widget-list-posts ul li a:before {
    content: "\f115"; 
}

.widget_categories ul li a, .widget_archive ul li a, .widget_pages ul li a, .widget_meta ul li a, .widget_recent_entries ul li a, .widget_nav_menu ul li a, .widget_layered_nav_filters ul li a, .woocommerce-widget-layered-nav ul li a, .widget_product_categories ul li a, .widget_rating_filter ul li a, .kinfw-widget-list-posts ul li a {
	font-size: 18px
}

.widget_categories ul li {
    border: 1px solid #cccccc;
    border-radius: 15px;
    padding: 10px 15px;
}

.widget_categories ul li a:before {
    background: var(--kinfw-secondary-color);
    border-radius: 50%;
    width: 24px;
    height: 24px;
    text-align: center;
    color: #fff !important;
    line-height: 24px;
    font-size: 16px;
    top: 50%;
    transform: translateY(-50%);
	-webkit-transform: translateY(-50%); 
	-ms-transform: translateY(-50%); 
	-moz-transform: translateY(-50%);
}

.widget_categories ul li a {
    padding-left: 35px;
}

.kinfw-blog-standard-style .kinfw-entry-media-wrap .kinfw-meta-date {
    background: var(--kinfw-secondary-color);
    font-weight: 600;
}

.kinfw-sidebar-holder .widget .kinfw-widget-title:after {
    position: absolute;
    content: "";
    top: 50%;
    width: 33px;
    height: 2px;
    background: var(--kinfw-secondary-color);
    border-radius: 2px;
    margin-left: 10px;
}

.kinfw-sidebar-holder .widget .kinfw-widget-title {
    position: relative;
}

.kinfw-entry-meta-wrap .kinfw-meta-comments,
.kinfw-entry-meta-wrap .kinfw-post-cats-list {
    margin-top: -4px;
}

.kinfw-entry-meta-wrap .kinfw-icon {
	color: var(--kinfw-secondary-color);
}

.kinfw-blog-standard-style .kinfw-entry-footer .kinfw-entry-readmore a .kinfw-icon {
    background: var(--kinfw-secondary-color);
    border-radius: 50%;
    width: 25px;
    height: 25px;
    text-align: center;
    color: #fff !important;
    line-height: 30px;
}

.kinfw-blog-standard-style .kinfw-entry-footer .kinfw-entry-readmore a:hover .kinfw-icon {
    background: var(--kinfw-primary-color);
}

.kinfw-blog-standard-style .kinfw-entry-media-wrap .kinfw-entry-media img {
    border-radius: 20px 20px 0 0;
}

.kinfw-blog-standard-style .kinfw-entry-media-wrap {
    margin-bottom: 0;
}

.kinfw-blog-standard-style  .kinfw-entry-content-wrap {
    border: 1px solid #cccccc;
    border-top: none;
    border-radius: 0 0 20px 20px;
    padding: 30px 30px 0;
}

.kinfw-blog-standard-style .kinfw-entry-footer {
    margin-bottom: -27px;
    display: flex;
	margin-top: 30px;
}

.kinfw-blog-standard-style .kinfw-entry-footer .kinfw-entry-readmore {
    background: #fff;
}